# Generated by Django 2.0.5 on 2018-06-24 12:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profileUser', '0008_profile_nickname'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='nickname',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterUniqueTogether(
            name='profile',
            unique_together={('nickname',)},
        ),
    ]
